Subject: Re: Testers needed for XFce 4
To: None <,>
From: Marc Recht <>
List: tech-pkg
Date: 06/04/2003 18:27:40
> There's already a package for it in wip/gtk2-engine-xfce.
Yeah, saw that right after I've sent the mail... IMHO it would be nice to 
sync the version with the XFCE snapshot version and more important use the 
same archive, so that the user only needs to download one file.


mundus es fabula